extends ../templates/template.pug
block content
  +menu.menu--closer
  .wrapper.wrapper--main
    .main
      .main__magic
        +front.main__section.main__section--active
        +showcase({
          type: 'cheese'
        }).main__section
        +showcase({
          type: 'butter'
        }).main__section
        +showcase({
          type: 'grated-cheese'
        }).main__section
      .main__bottom
        .container-fluid 
          .main__bottom-section
            +location.location--left
          .main__bottom-section
            h2.text-center.text-xl-start.mb-30.mb-md-50 Публикации
            +news-slider.slider
  +footer
